@charset "utf-8";.about {
  max-width: var(--width474);
  margin: auto;
  padding-bottom: 0;
}
@media (min-width: 64em) {
  .about {
    padding-top: 30px;
  }
}
.about .page-ttl {
  font-size: 1em;
  margin-bottom: 45px;
  text-align: center;
}
.about .about-box p:not(:last-child) {
  margin-bottom: var(--spacing15);
}
.crumbsList {
  display: none;
}